<!DOCTYPE html>
<html lang="{{@site.locale}}">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" type="text/css" href="{{asset "css/screen.css"}}" />

  <title>{{meta_title}}</title>

  {{ghost_head}}
  {{!-- Outputs important meta data and settings, should always be in

  <head> --}}

</head>

<body>
  <div id="app">
 {{navigation }}
    {{{body}}}
 

   
    
  </div>
 
  {{!-- <foot> --}}

    {{ghnost_foot}}
    {{!-- Outputs important scripts - should always be included before closing body tag --}}
    <script type="module" src="{{asset "js/index.js"}}"></script>
    
<script>

</script>
</body>

</html>
